html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-decoration: none;
  box-sizing: border-box;
  color: inherit;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  text-decoration: none;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[hidden] {
  display: none;
}

@font-face {
  font-family: "Montserrat";
  src: url("./fonts/Montserrat-Light.ttf") format("truetype"), url("./fonts/Montserrat-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: light;
}
@font-face {
  font-family: "Montserrat";
  src: url("./fonts/Montserrat-Regular.ttf") format("truetype"), url("./fonts/Montserrat-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("./fonts/Montserrat-Bold.ttf") format("truetype"), url("./fonts/Montserrat-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
}
@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato-Regular.ttf") format("truetype"), url("./fonts/Lato-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato-Bold.ttf") format("truetype"), url("./fonts/Lato-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
}
@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato-BoldItalic.ttf") format("truetype"), url("./fonts/Lato-BoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}
html {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

h2,
h4 {
  font-size: 16px;
  font-weight: 700;
}
@media (max-width: 660px) {
  h2,
h4 {
    font-size: 14px;
  }
}

.container {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1200px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.header {
  background: url("./img/header_bg.png") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 800px;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  min-height: 20vw;
  color: #8D81AC;
  overflow: hidden;
}
@media (max-width: 768px) {
  .header {
    height: 720px;
  }
}

.header__nav,
.header__top-wrapper,
.header__logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 48px;
}

.header__top-wrapper {
  padding-top: 30px;
  position: relative;
  z-index: 1;
}
@media (max-width: 1200px) {
  .header__top-wrapper {
    background-color: #27262A;
    row-gap: 25px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .header__top-wrapper {
    padding: 30px 20px;
    justify-content: space-between;
    gap: 0;
  }
}

.header__nav-wrapper {
  position: relative;
  z-index: 10;
}
@media (max-width: 1200px) {
  .header__nav-wrapper {
    order: 1;
    width: 100%;
  }
  .header__nav-wrapper .header__nav {
    justify-content: center;
  }
}
@media (max-width: 768px) {
  .header__nav-wrapper {
    display: none;
  }
}

.header__logo {
  justify-content: flex-start;
  flex: 1 1 auto;
  gap: 20px;
  justify-self: flex-start;
}
.header__logo .logo__img {
  height: 43px;
  width: 41px;
  fill: currentColor;
  transition: color 0.25s ease-out;
}
.header__logo .logo__txt {
  font-size: 24px;
  font-family: "Lato";
  text-transform: uppercase;
  align-self: flex-end;
  line-height: 1.5;
  transition: color 0.25s ease-out;
}
@media (max-width: 768px) {
  .header__logo .logo__txt {
    display: none;
  }
}
.header__logo > :hover {
  color: #ffffff;
}
@media (max-width: 768px) {
  .header__logo {
    flex: 0 0 auto;
  }
}

.header__nav-item {
  transition: color 0.25s ease-out;
}
.header__nav-item:hover {
  color: #ffffff;
}

.header__btn {
  background-color: #8D81AC;
  color: #ffffff;
  padding: 8px 40px;
  border-radius: 40px;
  cursor: pointer;
  border: none;
  transition: transform 0.15s ease-out, background-color 0.25s ease-out, color 0.25s ease-out;
}
.header__btn:hover {
  color: #8D81AC;
  background-color: #ffffff;
}
.header__btn:active {
  transform: scale(0.9);
  box-shadow: 0 0 15px 0px rgba(255, 255, 255, 0.8);
}
@media (max-width: 768px) {
  .header__btn {
    padding: 10px 26px;
    font-size: 15px;
  }
}

.main__title {
  font-size: 82px;
  margin: 115px auto 15px;
  color: #ffffff;
  width: 100%;
}
@media (max-width: 1200px) {
  .main__title {
    margin-top: 54px;
    font-size: 72px;
  }
}
@media (max-width: 768px) {
  .main__title {
    margin-top: 54px;
    font-size: 72px;
    font-size: 48px;
  }
}

.header__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 19px;
}
.header__content .header__slogan {
  color: #8D81AC;
  font-size: 30px;
  font-weight: 400;
  font-family: "Lato";
}
@media (max-width: 1200px) {
  .header__content .header__slogan {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .header__content .header__slogan {
    font-size: 18px;
    text-transform: capitalize;
    max-width: 80%;
    line-height: 24px;
  }
}
.header__content .header__descr {
  color: #848e97;
  font-weight: 400;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  .header__content .header__descr {
    font-size: 14px;
  }
}

.section__revolutionary {
  line-height: 1;
  gap: 30px;
  padding-bottom: 70px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
}
@media (max-width: 1200px) {
  .section__revolutionary {
    padding-bottom: 100px;
  }
}
@media (max-width: 768px) {
  .section__revolutionary {
    gap: 25px;
    padding-bottom: 60px;
  }
}

.trial-load {
  gap: 19px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.trial-load {
  transform: translateY(-35%);
}

.trial-load__btn {
  font-size: 21px;
  font-weight: 700;
  color: #ffffff;
  padding: 19px 61px;
  background-color: #8D81AC;
  border: 2px solid #8D81AC;
  border-radius: 40px;
  cursor: pointer;
  transition: transform 0.15s ease-out, background-color 0.25s ease-out, color 0.5s ease-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.trial-load__btn:hover {
  background-color: #ffffff;
  color: #8D81AC;
}
@media (max-width: 768px) {
  .trial-load__btn {
    padding: 10px 30px;
    font-size: 18px;
  }
}

.trial-load__btn:active {
  transform: scale(0.95);
  box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.5), 0 0 12px 0px rgba(255, 255, 255, 0.5);
  border: 2px solid hsla(258deg, 21%, 59%, 0.4);
}

.trial-load__description {
  font-size: 14px;
  font-weight: 400;
  color: #848e97;
}

.revolutionary__title {
  font-size: 54px;
  color: #635C73;
  text-transform: uppercase;
  font-weight: 700;
}
@media (max-width: 1200px) {
  .revolutionary__title {
    font-size: 42px;
    padding-top: 30px;
  }
}
@media (max-width: 768px) {
  .revolutionary__title {
    font-size: 26px;
  }
}

.revolutionary__slogan {
  text-align: center;
  font-family: "Lato";
  font-size: 21px;
  line-height: 150%;
  color: #323232;
  max-width: 900px;
  padding: 0 22px;
}
@media (max-width: 1200px) {
  .revolutionary__slogan p {
    display: inline;
  }
}
@media (max-width: 768px) {
  .revolutionary__slogan {
    font-size: 14px;
    line-height: 20px;
  }
}

.widget__panel {
  display: flex;
  justify-content: baseline;
  align-items: center;
  gap: 12px;
  color: #57606a;
  line-height: 100%;
  font-family: "Segoe UI", "Noto Sans", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .widget__panel {
    justify-content: center;
    row-gap: 20px;
  }
}

.widget__item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding: 3px 12px;
  border: 1px solid rgba(27, 31, 36, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 36, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
  cursor: pointer;
}
.widget__item:hover {
  background-color: rgb(243, 244, 246);
}
.widget__item:active {
  transform: scale(0.9);
}

.widget__icon {
  height: 16px;
  width: 16px;
  fill: currentColor;
}

.widget__count {
  background-color: rgba(27, 31, 36, 0.0784313725);
  border-radius: 24px;
  padding: 0 6px;
}

.section__what-you-get {
  background-color: #F4F4F4;
  padding: 100px 0 70px;
  overflow-x: hidden;
}
.section__what-you-get .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-items: flex-start;
  gap: 20px;
  position: relative;
}
@media (max-width: 1199px) {
  .section__what-you-get .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
  }
}
@media (max-width: 767px) {
  .section__what-you-get .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 38px;
    max-width: 480px;
  }
}
@media (max-width: 1199px) {
  .section__what-you-get {
    padding: 60px 0 20px;
    background-color: #ffffff;
  }
}

.example__title {
  font-size: 48px;
  font-weight: 700;
  color: #8D81AC;
  line-height: 1;
  order: 1;
  text-align: center;
}
@media (max-width: 1199px) {
  .example__title {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .example__title {
    font-size: 32px;
  }
}

.example__screen {
  width: 700px;
  position: absolute;
  right: -70px;
  top: 65px;
}
@media (max-width: 1199px) {
  .example__screen {
    position: relative;
    right: -35px;
    top: 20px;
    order: 3;
  }
}
@media (max-width: 767px) {
  .example__screen {
    max-height: 381px;
    width: auto;
    position: static;
    align-self: flex-start;
  }
}

.advantages {
  order: 0;
  gap: 23px;
  max-width: 45%;
  display: grid;
  grid-template-columns: repeat(2, auto);
  grid-template-rows: repeat(4, 1fr);
  grid-template-areas: "grid_1-1 grid_1-2" "grid_2-1 grid_2-2" "grid_3-1 grid_3-2" "grid_4-1 grid_4-2";
}
@media (max-width: 1199px) {
  .advantages {
    max-width: 720px;
    order: 2;
  }
}
@media (max-width: 767px) {
  .advantages {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 480px;
    padding: 0 15px;
  }
}

.grid_1-1,
.grid_2-1,
.grid_3-1,
.grid_4-1 {
  justify-self: center;
}

.grid_1-1 {
  height: 64px;
}

.grid_2-1 {
  height: 80px;
}

.grid_3-1 {
  height: 84px;
}

.grid_4-1 {
  height: 71px;
}

.grid_1-1 {
  height: 64px;
}

.advantages-item__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
}
@media (max-width: 767px) {
  .advantages-item__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: "Lato";
  }
}

.advantages-item__name {
  color: #323232;
}

.advantages-item__descr {
  font-size: 14px;
  line-height: 1.5;
  color: #848E97;
}

.section__companies-review {
  background: url("./img/bg_1.jpg") no-repeat center fixed;
  box-shadow: inset 0px -200px 300px 100px rgba(36, 20, 20, 0.8);
  background-size: cover;
  padding: 108px 0 50px;
  line-height: 1.5;
}
.section__companies-review .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 75px;
}
@media (max-width: 768px) {
  .section__companies-review .container {
    gap: 45px;
  }
}
@media (max-width: 1200px) {
  .section__companies-review {
    padding: 85px 0 38px;
  }
}
@media (max-width: 768px) {
  .section__companies-review {
    padding: 50px 0 38px;
  }
}

.companies-review__title {
  font-size: 48px;
  font-weight: 700;
  color: #ffffff;
  line-height: 1;
  text-align: center;
}
@media (max-width: 1200px) {
  .companies-review__title {
    font-size: 42px;
  }
}
@media (max-width: 768px) {
  .companies-review__title {
    font-size: 36px;
    line-height: 48px;
    width: 90%;
  }
}

.companies-review__items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 100px;
  flex-direction: row;
  align-items: baseline;
  flex-wrap: wrap;
  width: 100%;
}
@media (max-width: 1200px) {
  .companies-review__items {
    justify-content: center;
  }
}
@media (max-width: 991px) {
  .companies-review__items {
    -moz-column-gap: 95px;
         column-gap: 95px;
  }
}
@media (max-width: 991px) {
  .companies-review__items {
    row-gap: 45px;
  }
}

.review__item {
  min-width: 326.6666666667px;
  max-width: 326.6666666667px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 22px;
}
@media (max-width: 768px) {
  .review__item {
    min-width: 0;
    padding: 0 15px;
  }
}

.review__text {
  font-family: "Lato";
  font-style: italic;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
}

.company__logo {
  max-width: 225px;
  max-height: 64px;
}

.logo-1 {
  width: 165px;
  height: 43px;
}

.logo-2 {
  width: 148px;
  height: 50px;
}

.logo-3 {
  width: 64px;
  height: 64px;
}

.logo-4 {
  width: 225px;
  height: 24px;
}

.logo-5 {
  width: 166px;
  height: 34px;
}

.logo-6 {
  width: 108px;
  height: 34px;
}

.review__footer {
  font-family: "Lato";
  margin-top: 40px;
  font-size: 14px;
  text-align: center;
  color: #A291A5;
  padding: 0 12.5%;
  position: relative;
}
.review__footer::after {
  content: "";
  position: absolute;
  width: 780px;
  height: 2px;
  background-color: #645766;
  bottom: -1.3em;
  left: 50%;
  transform: translate(-50%, 0);
}
@media (max-width: 1200px) {
  .review__footer::after {
    width: 555px;
  }
}
@media (max-width: 768px) {
  .review__footer::after {
    width: 75%;
  }
}
@media (max-width: 1200px) {
  .review__footer {
    max-width: 690px;
    padding: 0;
  }
}
@media (max-width: 768px) {
  .review__footer {
    padding: 0 25px;
    margin-top: 0px;
  }
}

.section__pricing {
  background: url("./img/section_bg_1.png") no-repeat center fixed;
  background-size: cover;
  width: 100%;
  line-height: 1;
  transform: scaleY(-1);
  color: #ffffff;
  position: relative;
  text-align: center;
}
.section__pricing .container {
  transform: scaleY(-1);
  height: 100%;
  padding: 85px 0 90px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .section__pricing .container {
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.section__pricing::after {
  content: "";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: inset 0px -200px 300px 100px rgba(36, 20, 20, 0.7), inset 0px 100px 200px 100px rgba(36, 20, 20, 0.5);
  -webkit-backdrop-filter: blur(70px);
          backdrop-filter: blur(70px);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}

.pricing__title {
  color: #ffffff;
  font-size: 48px;
  margin-bottom: 60px;
}
@media (max-width: 1200px) {
  .pricing__title {
    font-size: 42px;
  }
}
@media (max-width: 768px) {
  .pricing__title {
    font-size: 28px;
    line-height: 42px;
    margin-bottom: 32px;
    width: 90%;
  }
}

.pricing__cards-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  flex-wrap: wrap;
}
@media (max-width: 1200px) {
  .pricing__cards-wrapper {
    width: 585px;
    margin: 0 auto;
    justify-content: flex-end;
    gap: 25px;
  }
}
@media (max-width: 768px) {
  .pricing__cards-wrapper {
    width: 300px;
    justify-content: center;
    gap: 18px;
  }
}

.pricing__card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  width: 257px;
  min-width: 257px;
  justify-content: flex-start;
  padding: 0 0 36px;
  background-color: hsla(0deg, 0%, 100%, 0.11);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.pricing__card.card--big {
  height: 560px;
  width: 299px;
  padding: 0 0 47px;
  background-color: hsla(295deg, 20%, 24%, 0.84);
}

.pricing-card__name {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 97px;
  width: 100%;
  background-color: hsla(0deg, 0%, 100%, 0.06);
}

.dollar {
  font-weight: 400;
}

.pricing-card__price {
  font-weight: 700;
  font-size: 60px;
  line-height: 1.5;
  margin-top: 0.25em;
}
.card--big .pricing-card__price {
  font-size: 82px;
  margin-top: 0;
}

.pricing-card__hint {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 16px;
}

.pricing-card__descr {
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 400;
  line-height: 18px;
  width: 100%;
  flex: 1 1 auto;
  margin-top: 80px;
  position: relative;
}
.card--big .pricing-card__descr {
  margin-top: 100px;
}
.pricing-card__descr::before {
  content: "";
  width: 60px;
  height: 5px;
  background-color: #8D81AC;
  top: -50%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
}

.pricing-card__btn {
  font-size: 15px;
  text-transform: uppercase;
  background-color: hsla(0deg, 0%, 100%, 0.15);
  border-radius: 30px;
  padding: 15px 38px;
  cursor: pointer;
  border: none;
  transition: transform 0.15s ease-out, background-color 0.15s ease-out;
}
.card--big .pricing-card__btn {
  padding: 20px 50px;
}
.pricing-card__btn:active {
  transform: scale(0.9);
  box-shadow: 0 0 15px 0px rgba(255, 255, 255, 0.8);
}
.pricing-card__btn:hover {
  background-color: hsla(0deg, 0%, 100%, 0.2);
}

.burger__btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-items: flex-end;
  overflow: hidden;
  gap: 6px;
  transition: all 0.4s ease-out;
  position: relative;
  cursor: pointer;
}
@media (min-width: 769px) {
  .burger__btn {
    display: none;
  }
}

.burger__line {
  height: 3px;
  background-color: #ffffff;
  transition: all 0.4s ease-out;
  width: 26px;
}
.burger__line.line-1 {
  width: 15px;
}

.burger__btn._active .line-2 {
  transform: rotate(225deg);
}
.burger__btn._active .line-1 {
  transform: translateX(200%);
  opacity: 0;
}
.burger__btn._active .line-3 {
  transform: translateY(-300%) rotate(-45deg);
}

.header__nav-wrapper._burger {
  font-size: 26px;
  line-height: 1;
  font-weight: 400;
  max-width: 300px;
  display: flex;
  color: #ffffff;
  background-color: #333333;
  position: absolute;
  top: 103px;
  right: 3%;
  box-shadow: 0 0 2px rgba(255, 255, 255, 0.2);
  -webkit-animation: show 0.5s ease-in-out;
          animation: show 0.5s ease-in-out;
  z-index: 10;
}
.header__nav-wrapper._burger .header__nav {
  min-width: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0;
  text-align: left;
  z-index: 10;
}
.header__nav-wrapper._burger .header__nav-item {
  width: 100%;
  padding: 35px 11.5% 25px;
  border-bottom: 3px solid #3B3B3B;
  position: relative;
}
.header__nav-wrapper._burger .header__nav-item:hover {
  color: #8D81AC;
}
.header__nav-wrapper._burger .header__nav-link:focus {
  outline: none;
  color: #8D81AC;
}
.header__nav-wrapper._burger .header__nav-link:focus::before {
  content: "";
  position: absolute;
  height: 53px;
  width: 8px;
  background-color: #8D81AC;
  left: 2px;
  top: 50%;
  transform: translate(0, -50%);
  transition: background-color 0.4s ease;
}

@-webkit-keyframes show {
  0% {
    transform: scale(0);
    transform-origin: top right;
    opacity: 0;
  }
  100% {
    transform: scale(1);
  }
}

@keyframes show {
  0% {
    transform: scale(0);
    transform-origin: top right;
    opacity: 0;
  }
  100% {
    transform: scale(1);
  }
}
/* HEADER */
._anim-items {
  opacity: 0;
}

.header__top-wrapper {
  transform: translate(0, -50%);
}
.header__top-wrapper._active {
  transition: opacity 1s ease-out 0.7s, transform 1s ease-out 0.7s;
}

.main__title {
  transform: translate(15%, 0);
}
.main__title._active {
  transition: opacity 1s ease-out, transform 1s ease-out;
}

.header__slogan {
  transform: translate(-20%, 0);
}
.header__slogan._active {
  transition: opacity 1s ease-out 0.5s, transform 1s ease-out 0.5s;
}

.header__descr {
  transform: scale(0.1);
}
.header__descr._active {
  transition: opacity 1s ease-out 0.7s, transform 1s ease-out 0.7s;
}

/* REVOLUTIONARY */
.revolutionary__title {
  transform: translate(25%, 0);
}
.revolutionary__title._active {
  transition: opacity 1s ease-out, transform 1s ease-out;
}

.revolutionary__slogan {
  transform: translate(-25%, 0);
}
.revolutionary__slogan._active {
  transition: opacity 1s ease-out 0.25s, transform 1s ease-out 0.25s;
}

.watching,
.rating,
.fork {
  transform: translate(0, 300%);
}

.watching._active {
  transition: opacity 0.7s ease-out 0.5s, transform 0.7s ease-out 0.5s;
}

.rating._active {
  transition: opacity 0.7s ease-out 0.7s, transform 0.7s ease-out 0.7s;
}

.fork._active {
  transition: opacity 0.7s ease-out 0.9s, transform 0.7s ease-out 0.9s;
}

.advantages-item__icon,
.advantages-item__content {
  transform: translate(-100%, 0);
}

.grid_1-1._active,
.grid_1-2._active {
  transition: opacity 0.7s ease-out 0.2s, transform 0.7s ease-out;
}
@media (max-width: 768px) {
  .grid_1-1._active,
.grid_1-2._active {
    transition-delay: 0;
  }
}

.grid_2-1._active,
.grid_2-2._active {
  transition: opacity 0.7s ease-out 0.4s, transform 0.7s ease-out 0.2s;
}
@media (max-width: 768px) {
  .grid_2-1._active,
.grid_2-2._active {
    transition-delay: 0;
  }
}

.grid_3-1._active,
.grid_3-2._active {
  transition: opacity 0.7s ease-out 0.6s, transform 0.7s ease-out 0.4s;
}
@media (max-width: 768px) {
  .grid_3-1._active,
.grid_3-2._active {
    transition-delay: 0;
  }
}

.grid_4-1._active,
.grid_4-2._active {
  transition: opacity 0.7s ease-out 0.8s, transform 0.7s ease-out 0.6s;
}
@media (max-width: 768px) {
  .grid_4-1._active,
.grid_4-2._active {
    transition-delay: 0;
  }
}

.example__screen {
  transform: translate(10%, 0);
}
.example__screen._active {
  transition: opacity 0.3s ease-out, transform 1.2s ease-out;
}

.companies-review__items .review__item:nth-child(n) {
  transform: translate(0, 200%);
  opacity: 0;
}
.companies-review__items .review__item:nth-child(n+4) {
  transform: translate(0, -200%);
  opacity: 0;
}
.companies-review__items .review__item._active {
  transition: opacity 2.5s ease-out, transform 1.2s ease-out;
}
@media (max-width: 768px) {
  .companies-review__items .review__item:nth-child(2n) {
    transform: translate(100%, 0);
  }
}
@media (max-width: 768px) {
  .companies-review__items .review__item:nth-child(2n+1) {
    transform: translate(-100%, 0);
  }
}

.pricing__card {
  transform: translate(300%, 0);
  opacity: 0;
  position: relative;
}
@media (max-width: 768px) {
  .pricing__card:nth-child(2n+1) {
    transform: translate(100%, 0);
    opacity: 0;
  }
  .pricing__card:nth-child(2n) {
    transform: translate(-100%, 0);
    opacity: 0;
  }
}

.pricing__card._active:nth-child(1) {
  transition: opacity 1s ease-out 0.2s, transform 1s ease-out;
}
@media (max-width: 768px) {
  .pricing__card._active:nth-child(1) {
    transition-delay: 0;
  }
}

.pricing__card._active:nth-child(2) {
  transition: opacity 1s ease-out 0.4s, transform 1s ease-out 0.2s;
}
@media (max-width: 768px) {
  .pricing__card._active:nth-child(2) {
    transition-delay: 0;
  }
}

.pricing__card._active:nth-child(3) {
  transition: opacity 1s ease-out 0.6s, transform 1s ease-out 0.4s;
}
@media (max-width: 768px) {
  .pricing__card._active:nth-child(3) {
    transition-delay: 0;
  }
}

.pricing__card._active:nth-child(4) {
  transition: opacity 1s ease-out 0.8s, transform 1s ease-out 0.6s;
}
@media (max-width: 768px) {
  .pricing__card._active:nth-child(4) {
    transition-delay: 0;
  }
}

._active,
.companies-review__items .review__item._active,
.pricing__card._active {
  opacity: 1;
  transform: translate(0, 0) scale(1);
}/*# sourceMappingURL=main.css.map */